---
Tournament:
  name: Adirondack Regional Tournament
  short name: Adirondack Regional
  location: Plattsburgh Senior High School
  state: NY
  level: Regionals
  division: C
  year: 2016
  medals: 4
  trophies: 3
  bids: 2
  start date: 2016-01-30
  end date: 2016-01-30
  awards date: 2016-01-30
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Dynamic Planet
- name: Cell Biology
- name: Chemistry Lab
- name: Green Generation
- name: Protein Modeling
- name: Invasive Species
- name: Experimental Design
- name: Fossils
- name: Herpetology
- name: Robot Arm
- name: It's About Time
- name: Game On
- name: Wind Power
- name: Electric Vehicle
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Carthage High School
  city: Carthage
  state: NY
- number: 2
  school: Chateaugay Central School
  suffix: Bulldogs
  city: Chateaugay
  state: NY
- number: 3
  school: Northeastern Clinton High School
  suffix: Cougars A
  city: Champlain
  state: NY
- number: 4
  school: Northeastern Clinton High School
  suffix: Cougars B
  city: Champlain
  state: NY
- number: 5
  school: Madrid-Waddington Central School
  suffix: Yellowjackets
  city: Madrid
  state: NY
- number: 6
  school: Lake Placid High School
  suffix: Blue Bombers A
  city: Lake Placid
  state: NY
- number: 7
  school: Lake Placid High School
  suffix: Blue Bombers B
  city: Lake Placid
  state: NY
- number: 8
  school: Plattsburgh High School
  suffix: Orange
  city: Plattsburgh
  state: NY
- number: 9
  school: Plattsburgh High School
  suffix: Black
  city: Plattsburgh
  state: NY
- number: 10
  school: Potsdam High School
  suffix: Sandstoners
  city: Potsdam
  state: NY
- number: 11
  school: Ogdensburg Free Academy
  suffix: Blue Devils
  city: Ogdensburg
  state: NY
- number: 12
  school: Thousand Islands High School
  suffix: Vikings
  city: Clayton
  state: NY
Placings:
- team: 1
  event: Air Trajectory
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Bridge Building
  place: 11
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Cell Biology
  place: 8
- team: 1
  event: Chemistry Lab
  place: 11
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: Protein Modeling
  place: 7
- team: 1
  event: Invasive Species
  place: 7
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Herpetology
  place: 3
- team: 1
  event: Robot Arm
  place: 10
- team: 1
  event: It's About Time
  place: 3
- team: 1
  event: Game On
  place: 4
- team: 1
  event: Wind Power
  place: 6
- team: 1
  event: Electric Vehicle
  place: 5
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Air Trajectory
  place: 9
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 10
- team: 2
  event: Bridge Building
  place: 3
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: Protein Modeling
  place: 5
- team: 2
  event: Invasive Species
  place: 6
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fossils
  place: 7
- team: 2
  event: Herpetology
  place: 5
- team: 2
  event: Robot Arm
  place: 1
- team: 2
  event: It's About Time
  place: 9
- team: 2
  event: Game On
  place: 8
- team: 2
  event: Wind Power
  place: 5
- team: 2
  event: Electric Vehicle
  place: 1
- team: 2
  event: Wright Stuff
  place: 3
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Air Trajectory
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Bridge Building
  place: 4
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Green Generation
  place: 10
- team: 3
  event: Protein Modeling
  place: 8
- team: 3
  event: Invasive Species
  place: 5
- team: 3
  event: Experimental Design
  place: 12
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Herpetology
  place: 11
- team: 3
  event: Robot Arm
  place: 7
- team: 3
  event: It's About Time
  place: 4
- team: 3
  event: Game On
  place: 10
- team: 3
  event: Wind Power
  place: 10
- team: 3
  event: Electric Vehicle
  place: 4
- team: 3
  event: Wright Stuff
  place: 6
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Air Trajectory
  participated: true
- team: 4
  event: Anatomy and Physiology
  place: 11
- team: 4
  event: Astronomy
  place: 8
- team: 4
  event: Bridge Building
  place: 12
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Cell Biology
  place: 9
- team: 4
  event: Chemistry Lab
  place: 9
- team: 4
  event: Green Generation
  place: 11
- team: 4
  event: Protein Modeling
  place: 9
- team: 4
  event: Invasive Species
  place: 11
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Fossils
  place: 12
- team: 4
  event: Herpetology
  place: 4
- team: 4
  event: Robot Arm
  participated: true
- team: 4
  event: It's About Time
  participated: true
- team: 4
  event: Game On
  place: 12
- team: 4
  event: Wind Power
  place: 11
- team: 4
  event: Electric Vehicle
  participated: true
- team: 4
  event: Wright Stuff
  place: 4
- team: 4
  event: Write It Do It
  place: 12
- team: 5
  event: Air Trajectory
  participated: true
- team: 5
  event: Anatomy and Physiology
  place: 12
- team: 5
  event: Astronomy
  place: 12
- team: 5
  event: Bridge Building
  place: 8
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Cell Biology
  place: 10
- team: 5
  event: Chemistry Lab
  place: 10
- team: 5
  event: Green Generation
  place: 9
- team: 5
  event: Protein Modeling
  place: 12
- team: 5
  event: Invasive Species
  place: 12
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fossils
  place: 9
- team: 5
  event: Herpetology
  place: 12
- team: 5
  event: Robot Arm
  participated: true
- team: 5
  event: It's About Time
  participated: true
- team: 5
  event: Game On
  place: 11
- team: 5
  event: Wind Power
  place: 12
- team: 5
  event: Electric Vehicle
  participated: true
- team: 5
  event: Wright Stuff
  place: 12
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Air Trajectory
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Bridge Building
  place: 2
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Cell Biology
  place: 5
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Green Generation
  place: 3
- team: 6
  event: Protein Modeling
  place: 1
- team: 6
  event: Invasive Species
  place: 1
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: Herpetology
  place: 2
- team: 6
  event: Robot Arm
  place: 6
- team: 6
  event: It's About Time
  place: 2
- team: 6
  event: Game On
  place: 6
- team: 6
  event: Wind Power
  place: 2
- team: 6
  event: Electric Vehicle
  place: 9
- team: 6
  event: Wright Stuff
  place: 5
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Air Trajectory
  participated: true
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Bridge Building
  place: 1
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Cell Biology
  place: 12
- team: 7
  event: Chemistry Lab
  place: 12
- team: 7
  event: Green Generation
  place: 12
- team: 7
  event: Protein Modeling
  place: 2
- team: 7
  event: Invasive Species
  place: 4
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Herpetology
  place: 8
- team: 7
  event: Robot Arm
  place: 9
- team: 7
  event: It's About Time
  participated: true
- team: 7
  event: Game On
  place: 3
- team: 7
  event: Wind Power
  place: 3
- team: 7
  event: Electric Vehicle
  participated: true
- team: 7
  event: Wright Stuff
  place: 11
- team: 7
  event: Write It Do It
  place: 10
- team: 8
  event: Air Trajectory
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Bridge Building
  place: 7
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Cell Biology
  place: 2
- team: 8
  event: Chemistry Lab
  place: 2
- team: 8
  event: Green Generation
  place: 1
- team: 8
  event: Protein Modeling
  place: 3
- team: 8
  event: Invasive Species
  place: 3
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: Herpetology
  place: 6
- team: 8
  event: Robot Arm
  place: 8
- team: 8
  event: It's About Time
  place: 1
- team: 8
  event: Game On
  place: 5
- team: 8
  event: Wind Power
  place: 4
- team: 8
  event: Electric Vehicle
  place: 2
- team: 8
  event: Wright Stuff
  place: 2
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Air Trajectory
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Astronomy
  place: 9
- team: 9
  event: Bridge Building
  place: 10
- team: 9
  event: Dynamic Planet
  place: 9
- team: 9
  event: Cell Biology
  place: 3
- team: 9
  event: Chemistry Lab
  place: 7
- team: 9
  event: Green Generation
  place: 8
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Invasive Species
  place: 10
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Fossils
  place: 10
- team: 9
  event: Herpetology
  place: 9
- team: 9
  event: Robot Arm
  place: 4
- team: 9
  event: It's About Time
  place: 5
- team: 9
  event: Game On
  place: 2
- team: 9
  event: Wind Power
  place: 7
- team: 9
  event: Electric Vehicle
  place: 7
- team: 9
  event: Wright Stuff
  place: 9
- team: 9
  event: Write It Do It
  place: 11
- team: 10
  event: Air Trajectory
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 3
- team: 10
  event: Bridge Building
  place: 5
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemistry Lab
  place: 5
- team: 10
  event: Green Generation
  place: 6
- team: 10
  event: Protein Modeling
  place: 4
- team: 10
  event: Invasive Species
  place: 2
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Fossils
  place: 4
- team: 10
  event: Herpetology
  place: 1
- team: 10
  event: Robot Arm
  place: 3
- team: 10
  event: It's About Time
  place: 7
- team: 10
  event: Game On
  place: 9
- team: 10
  event: Wind Power
  place: 1
- team: 10
  event: Electric Vehicle
  place: 8
- team: 10
  event: Wright Stuff
  place: 10
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Air Trajectory
  place: 8
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Astronomy
  place: 11
- team: 11
  event: Bridge Building
  place: 6
- team: 11
  event: Dynamic Planet
  place: 7
- team: 11
  event: Cell Biology
  place: 11
- team: 11
  event: Chemistry Lab
  place: 6
- team: 11
  event: Green Generation
  place: 4
- team: 11
  event: Protein Modeling
  place: 11
- team: 11
  event: Invasive Species
  place: 9
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Fossils
  place: 11
- team: 11
  event: Herpetology
  place: 10
- team: 11
  event: Robot Arm
  place: 2
- team: 11
  event: It's About Time
  place: 6
- team: 11
  event: Game On
  place: 7
- team: 11
  event: Wind Power
  place: 9
- team: 11
  event: Electric Vehicle
  place: 6
- team: 11
  event: Wright Stuff
  place: 8
- team: 11
  event: Write It Do It
  place: 5
- team: 12
  event: Air Trajectory
  place: 1
- team: 12
  event: Anatomy and Physiology
  place: 2
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Bridge Building
  place: 9
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Cell Biology
  place: 1
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Green Generation
  place: 7
- team: 12
  event: Protein Modeling
  place: 10
- team: 12
  event: Invasive Species
  place: 8
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Fossils
  place: 8
- team: 12
  event: Herpetology
  place: 7
- team: 12
  event: Robot Arm
  place: 5
- team: 12
  event: It's About Time
  place: 8
- team: 12
  event: Game On
  place: 1
- team: 12
  event: Wind Power
  place: 8
- team: 12
  event: Electric Vehicle
  place: 3
- team: 12
  event: Wright Stuff
  place: 7
- team: 12
  event: Write It Do It
  place: 7
